# Generated by Django 3.0.8 on 2020-10-22 11:22

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Kegiatan',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_kegiatan', models.CharField(max_length=50)),
            ],
        ),
        migrations.CreateModel(
            name='Peserta',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_peserta', models.CharField(max_length=50)),
                ('ikutKegiatan', models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='storyenam.Kegiatan')),
            ],
        ),
    ]
